» Ubuntu » Пакети

Error

two or more packages specified (libghc-pipes-group-prof trusty)